RubyGems Navigation menu

mailgun-ruby 1.1.8

Mailgun's Official Ruby SDK for interacting with the Mailgun API.

Versions:

  1. 1.2.0 - August 12, 2019 (175 KB)
  2. 1.1.11 - October 12, 2018 (175 KB)
  3. 1.1.10 - June 11, 2018 (172 KB)
  4. 1.1.9 - February 09, 2018 (172 KB)
  5. 1.1.8 - September 27, 2017 (171 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Development Dependencies (7):

  • bundler ~> 1.5
  • pry ~> 0.9
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov ~> 0.11
  • vcr ~> 3.0
  • webmock ~> 1.22
  • Owners:

    Authors:

    • Mailgun, Travis Swientek

    SHA 256 checksum:

    ff8a0d76c61e620eb0db2cf28af06de4c1c606b66fb0f7329a8a2e3abab5ac0e

    Total downloads 3,193,339

    For this version 137,927

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0.0

    Links: